<?php
if ( $_SESSION['IsAdmin'] )
	{
		echo "<h1>Schnittstellen - Portaldaten</h1>\n";
		if ( !isset ( $_POST['action'] ) )
			{
				include "inhalte/stammdaten/schnitt/pd_over.php";
			}
		else
			{
				if ( "Bearbeiten" == $_POST['action'] )
					{
						include "inhalte/stammdaten/schnitt/pd_edit.php";
					}
				elseif ( "Speichern" == $_POST['action'] )
					{
						include "inhalte/stammdaten/schnitt/pd_save.php";
					}
				else
					{
						include "inhalte/stammdaten/schnitt/pd_over.php";
					}
			}
	}
?>